/*---------------------------------------------------------------
    business
---------------------------------------------------------------*/
.business__box {
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
}
.business__box--ttl {
    background: #EAF2FB;
    font-size: 1.8rem;
    line-height: 40px;
    padding: 0 20px;
}
.business__box .column2 {
    padding: 20px;
}
.business__box--photo {
    max-width: 360px;
}
.business__box--txt {
    max-width: 518px;
}
.business__box--txt p {
    font-size: 1.4rem;
    line-height: 1.75;
}

@media all and (max-width: 1024px) {
    .business__box--photo {
        margin-bottom: 10px;
    }
}
@media all and (min-width: 1025px) {
    .business__box--ttl {
        font-size: 2.2rem;
        line-height: 50px;
    }
    .business__box--txt p {
        font-size: 1.6rem;
    }
}
.under__txt {
    text-align: left;
}
@media all and (min-width: 1025px) {
    .under__txt {
        text-align: center;
    }
}

/*------- Logistics of Tires -------------------------------------------*/
.tire__block--h2 {
    margin-bottom: 10px;
}
.tire__box--tit {
    font-size: 1.8rem;
    line-height: 40px;
    line-height: 40px;
    padding: 0 20px;
    margin-bottom: 10px;
}
.tire__box--photo {
    margin-bottom: 10px;
}
.tire__box--map {
    max-width: 900px;
    margin: auto;
}

.tire__block--blue .tire__box {
    width: 100%;
}
.tire__block--blue .tire__box--photo {
    margin: 0 auto 10px;
}
.tire__block--blue .tire__box--tit {
    color: #3684D1;
    background: #EAF2FB;
}

.tire__block--red .tire__box--tit {
    color: #E60012;
    background: #FDE5E6;
}

.tire__block--green .tire__box {
    width: 100%;
}
.tire__block--green .tire__box--photo {
    width: 100%;
}
.tire__block--green .tire__box--tit {
    color: #02A502;
    background: #E5F6E5;
}

@media all and (max-width: 1024px) {
    .tire__box--photo {
        width: calc(50% - 10px);
    }
}
@media all and (min-width: 1025px) {
    .tire__block--h2 {
        margin-bottom: 30px;
    }
    .tire__box--tit {
        font-size: 2.2rem;
        margin-bottom: 20px;
    }
    .tire__box--photo {
        margin-bottom: 20px;
    }

    .tire__block--blue .tire__box {
        width: calc(50% - 10px);
    }
}
.tire_bnr {
    margin: 0 0 0 auto;
}
.tire_bnr p.normal__txt {
    padding-bottom: 20px;
    text-align: center;
}
.tire_bnr a {
    display: block;
}

@media all and (min-width: 1025px) {
    .tire_bnr {
        width: 50%;
        display: flex;
        justify-content: flex-end;
        flex-wrap: wrap;
    }
    .tire_bnr p.normal__txt {
        text-align: right;
    }
    .tire_bnr a {
        width: 380px;
    }
}


/*------- Terms and condition -------------------------------------------*/
		ul.termsandcondition li{
			list-style-type:disc;
			margin-left: 30px;
		}

		ul.termsandcondition li a:hover{
			text-decoration: underline;
}

